WordPressをアップデート

前の記事:PS3でDTCP-IPを有効化 || 次の記事:Linux rpm版のVMware Toolsインストール方法

セキュリティ上の問題があるとかでWordpressを2.6.3から2.8.4の最新版にアップデート。

基本この手順どおりにやってうまくいったのですが、管理画面がCSSが適用されていないような表示になっていました。ぐぐったところ、この記事で解決。ありがとうございます。

テーマをマック風にしてみましたよ。

前の記事: PS3でDTCP-IPを有効化 || 次の記事:Linux rpm版のVMware Toolsインストール方法

2件のコメント

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください